@charset "UTF-8";
@import url(font-awesome.min.css); 
@import url("http://fonts.googleapis.com/css?family=Roboto:500,300");


/* Basic */
        body.smallfont{
            font-size: 12pt;            
        }
	body, input, select, textarea {
		color: #555f66;
		font-family: "Roboto", Helvetica, sans-serif;
		font-size: 14pt;
		font-weight: 300;
		line-height: 1.75em;
	}

	a {
		color: #629DD1;
		text-decoration: none;
	}

		a:hover {
                    color: #629DD1;
                    text-decoration: none;
		}

	strong, b {
		color: #666f77;
		font-weight: 500;
	}

	em, i {
		font-style: italic;
	}

p.indent{
    text-align: center;
    color:#555f66; 
    font-style: italic;
    font-weight: bold;
    margin-bottom: 1em;   
}
	h1, h2, h3, h4, h5, h6 {
		color: #FFFFFF;
		font-weight: 300;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		letter-spacing: 0.125em;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
		line-height: 1.5em;
	}

	h3 {
		font-size: 1.25em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.9em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 1px rgba(144, 144, 144, 0.25);
		margin: 3em 0;
	}

        hr.major {
                margin: 2em 0 5em 0;
        }

	blockquote {
		border-left: solid 4px rgba(144, 144, 144, 0.25);
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}

	code {
		background: rgba(144, 144, 144, 0.075);
		border-radius: 6px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
		overflow-x: auto;
	}

        pre code {
                display: block;
                line-height: 1.75em;
                padding: 1em 1.5em;
        }

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		color: #bbb;
		position: relative;
		margin: 0 0 1.5em 0;
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.85em;
		line-height: 1.5em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.75em;
		line-height: 1.5em;
	}

	header.major {
		text-align: center;
		margin: 0 0 4em 0;
	}

		header.major h2 {
			font-size: 2em;
		}

		header.major h2 + p {
			font-size: 1.5em;
			margin: -1em 0 2em 0;
		}

/* Form */

/*	form {
		margin: 0 0 2em 0;
	}*/

	label {
		color: #666f77;
		display: block;
		font-size: 0.9em;
		font-weight: 500;
		margin: 0 0 1em 0;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(144, 144, 144, 0.075);
		border-radius: 6px;
		border: none;
		border: solid 1px rgba(144, 144, 144, 0.25);
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			border-color: #629DD1;
			box-shadow: 0 0 0 1px #629DD1;
		}

	.select-wrapper {
		text-decoration: none;
		display: block;
		position: relative;
	}

		.select-wrapper:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.select-wrapper:before {
			color: rgba(144, 144, 144, 0.25);
			display: block;
			height: 2.75em;
			line-height: 2.75em;
			pointer-events: none;
			position: absolute;
			right: 0;
			text-align: center;
			top: 0;
			width: 2.75em;
		}

		.select-wrapper select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
	}

	textarea {
		padding: 0.75em 1em;
	}

	::-webkit-input-placeholder {
		color: #bbb !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: #bbb !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: #bbb !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: #bbb !important;
		opacity: 1.0;
	}

	.formerize-placeholder {
		color: #bbb !important;
		opacity: 1.0;
	}

/* Box */

	.box {
		border-radius: 8px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		margin-bottom: 2em;
		padding: 3em 2em;
                background: #629DD1;
                align-self: center;
	}
        .box:hover {
            background:#003B63;
        }

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

		.icon.major {
			display: inline-block;
			margin: 0 0 1.25em 0;
			color: #ffffff;
			background: #629DD1;
			width: 3em;
			height: 3em;
			font-size: 2em;
			text-align: center;
			line-height: 3em;
			border-radius: 100%;
			box-shadow: 0 0 0 10px #fff, 0 0 0 11px rgba(144, 144, 144, 0.25);
		}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style: disc;
		margin: 0 0 0 0;
		padding-left: 1em;  
	}

		ul li {
			padding-left: 0.5em;
                        padding-bottom: 15px;
                        margin: 0;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px rgba(144, 144, 144, 0.25);
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1.25em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon:before {
					font-size: 1.5em;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

			ul.actions.small li {
				padding: 0 0.5em 0 0;
			}

			ul.actions.vertical li {
				display: block;
				padding: 1em 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding-top: 0;
				}

				ul.actions.vertical li > * {
					margin-bottom: 0;
				}

			ul.actions.vertical.small li {
				padding: 0.5em 0 0 0;
			}

				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}

			ul.actions.fit {
				display: table;
				margin-left: -1em;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1em);
			}

				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1em;
				}

					ul.actions.fit li > * {
						margin-bottom: 0;
					}

				ul.actions.fit.small {
					margin-left: -0.5em;
					width: calc(100% + 0.5em);
				}

					ul.actions.fit.small li {
						padding: 0 0 0 0.5em;
					}

	dl {
		margin: 0 0 2em 0;
	}

/* Table */

    .table-wrapper {
            -webkit-overflow-scrolling: touch;
            overflow-x: auto;
            padding-bottom: 2em;
            padding-top: 2em;
    }

    table {
            margin: 0 auto; /* or margin: 0 auto 0 auto */
    }
    table.center {
      margin-left:auto; 
      margin-right:auto;
    }    
    table.absolutecenter {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
    }
    table tbody tr {
            border: solid 1px rgba(144, 144, 144, 0.25);
    }
                
    table tbody tr:nth-child(2n + 1) {
            background-color: rgba(144, 144, 144, 0.075);
    }

    table td {
            padding: 0px 10px 0px 10px;
            border: solid 1px rgba(144, 144, 144, 0.25);
    }

    table th {
            color: #FFF;
            background-color: #629DD1;
            font-size: 0.9em;
            font-weight: 500;
            padding: 0px 10px 0px 10px;
            text-align: center;
            border: solid 1px #FFF;
            font-family: "Roboto", Helvetica, sans-serif;
    }

    table thead {
            border-bottom: solid 2px rgba(144, 144, 144, 0.25);
    }

    table tfoot {
            border-top: solid 2px rgba(144, 144, 144, 0.25);
    }

    table.alt {
            border-collapse: separate;
    }

    table.alt tbody tr td {
            border: solid 1px rgba(144, 144, 144, 0.25);
            border-left-width: 0;
            border-top-width: 0;
    }

    table.alt tbody tr td:first-child {
            border-left-width: 1px;
    }

    table.alt tbody tr:first-child td {
            border-top-width: 1px;
    }

    table.alt thead {
            border-bottom: 0;
    }

    table.alt tfoot {
            border-top: 0;
    }

/* Wrapper */

	.wrapper {
		padding: 6em 0 4em 0;  
                align-content: space-between;
	}

		.wrapper.style1 {
			background: #fff;
			color: #555f66;
                        position: absolute;
                        top: 50%;
                        left: 50%;
                        margin-right: -50%;
                        transform: translate(-50%, -50%) 
		}

		.wrapper.style2 {
			background: #192024;
			color: #c5c7c8;
		}

			.wrapper.style2 h2, .wrapper.style2 h3, .wrapper.style2 h4, .wrapper.style2 h5, .wrapper.style2 h6 {
				color: #ffffff;
			}

			.wrapper.style2 header p {
				color: #a3a5a7;
			}

			.wrapper.style2 .button.alt {
				box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
				color: #ffffff !important;
			}

				.wrapper.style2 .button.alt:hover {
					background-color: rgba(144, 144, 144, 0.275);
				}

				.wrapper.style2 .button.alt:active {
					background-color: rgba(144, 144, 144, 0.4);
				}

				.wrapper.style2 .button.alt.icon:before {
					color: #a3a5a7;
				}

/* Header */

	#skel-layers-wrapper {
		padding-top: 3em;
	}

/* Banner */

	#banner {
		background-color: #666666;
		background-image: url("../images/banner.jpg");
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		color: #d8d8d8;
		padding: 14em 0;
		text-align: center;
		position: relative;
	}

		#banner:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: rgba(64, 72, 80, 0.25);
		}

		#banner .inner {
			position: relative;
			z-index: 1;
		}

			#banner .inner :last-child {
				margin-bottom: 0;
			}

		#banner h2, #banner h3, #banner h4, #banner h5, #banner h6 {
			color: #ffffff;
		}

		#banner .button.alt {
			box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
			color: #ffffff !important;
		}

			#banner .button.alt:hover {
				background-color: rgba(144, 144, 144, 0.275);
			}

			#banner .button.alt:active {
				background-color: rgba(144, 144, 144, 0.4);
			}

			#banner .button.alt.icon:before {
				color: #c1c1c1;
			}

		#banner .button {
			min-width: 12em;
		}

		#banner h2 {
			font-size: 3.5em;
			line-height: 1em;
			margin: 0 0 0.5em 0;
			padding: 0;
		}

		#banner p {
			font-size: 1.5em;
			margin-bottom: 2em;
		}

			#banner p a {
				color: #ffffff;
				text-decoration: none;
			}

.content {
    border-style: solid;
    border-color: #7FB5DA;  
    border-radius:5px;
    width:100%;
    align-content:center;
    padding:15px; 
}
.main {
    width:90%; 
    margin:0 auto;
    padding:10px; 
}
